## canu 1.3+dfsg

=== debian/changelog ===
canu (1.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #395843)

 -- Afif Elghraoui <afif@debian.org>  Sun, 09 Oct 2016 21:53:18 -0700
