=== debian/changelog ===
canu (1.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Drop Files-Excluded entries for files removed upstream
  * Refresh and update patches

 -- Afif Elghraoui <afif@debian.org>  Thu, 18 May 2017 01:59:14 -0400
