=== debian/control ===
Source: canu
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	libboost-dev,
	libmeryl-dev,
# For File::Path
	libfilesys-df-perl,
Standards-Version: 3.9.8
Homepage: http://canu.readthedocs.org/en/latest/
Vcs-Git: https://anonscm.debian.org/git/debian-med/canu.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/canu.git

Package: canu
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
	${perl:Depends},
	libfilesys-df-perl,
	mhap (>= 2.1),
Recommends: gnuplot
Suggests:
	pbgenomicconsensus,
	nanopolish,
Description: single molecule sequence assembler for genomes
 Canu is a fork of the Celera Assembler, designed for high-noise
 single-molecule sequencing (such as the PacBio RS II or Oxford
 Nanopore MinION).
 .
 Canu is a hierarchical assembly pipeline which runs in four steps:
 .
  * Detect overlaps in high-noise sequences using MHAP
  * Generate corrected sequence consensus
  * Trim corrected sequences
  * Assemble trimmed corrected sequences
