=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
include /usr/share/dpkg/default.mk

#export CPPFLAGS += -I/usr/include/kmer
export CFLAGS := $(CPPFLAGS) $(CFLAGS)
export CXXFLAGS := $(CPPFLAGS) $(CXXFLAGS)

%:
	dh $@ --parallel --sourcedirectory=src/

override_dh_auto_build:
	dh_auto_build
	builddir=*-*/; \
	mkdir -p lib/canu share/perl5 && mv lib share $$builddir; \
	mv $$builddir/bin/lib/canu $$builddir/share/perl5; \
	mv $$builddir/bin/* $$builddir/lib/canu; \
	find $$builddir \
	-name OverlapMhap.pm \
	-exec sed -i 's#\(\s*my \$$javaPath = \).*#\1 "/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)/bin/java";#' {} +
