=== debian/changelog ===
canu (1.6+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * debian/upstream/metadata
    - yamllint cleanliness
    - added references to registries

  [ Andreas Tille ]
  * Add mhap to Build-Depends (thanks for the patch to Steve Langasek
    <steve.langasek@canonical.com>)
    Closes: #883047
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2017 09:01:30 +0100

canu (1.6+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Fix gcc-7 error (violation of format-security)
    Closes: #871390
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sat, 02 Sep 2017 15:59:58 +0200
