=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
-	debhelper (>= 9),
+	debhelper (>= 10),
 	libboost-dev,
 	libmeryl-dev,
 # For File::Path
 	libfilesys-df-perl,
-Standards-Version: 3.9.8
+	mhap (>= 2.1)
+Standards-Version: 4.1.1
 Homepage: http://canu.readthedocs.org/en/latest/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/canu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/canu.git
