=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 export CFLAGS := $(CPPFLAGS) $(CFLAGS)
 export CXXFLAGS := $(CPPFLAGS) $(CXXFLAGS)
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
-	dh $@ --parallel --sourcedirectory=src/
+	dh $@ --sourcedirectory=src/
 
 override_dh_auto_build:
 	dh_auto_build
