## canu 1.7+dfsg

=== debian/changelog ===
canu (1.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update handling of mhap bundled copy
  * Refresh patches
  * Use a wrapper script for main program
  * move gnuplot to Depends from Recommends
  * Bump mhap minimum version
  * Bump Standards-Version to 4.1.3

 -- Afif Elghraoui <afif@debian.org>  Sat, 17 Mar 2018 18:09:13 -0400
