=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 	libmeryl-dev,
 # For File::Path
 	libfilesys-df-perl,
-	mhap (>= 2.1)
-Standards-Version: 4.1.1
+	mhap (>= 2.1.3)
+Standards-Version: 4.1.3
 Homepage: http://canu.readthedocs.org/en/latest/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/canu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/canu.git
@@ -22,8 +22,8 @@
 	${misc:Depends},
 	${perl:Depends},
 	libfilesys-df-perl,
-	mhap (>= 2.1),
-Recommends: gnuplot
+	mhap (>= 2.1.3),
+	gnuplot,
 Suggests:
 	pbgenomicconsensus,
 	nanopolish,
