## canu 1.7.1+dfsg

=== src/Makefile ===
--- 
+++ 
@@ -67,40 +67,31 @@
     ifeq "$$(suffix ${1})" ".a"
         # Add a target for creating a static library.
         $${TARGET_DIR}/${1}: $${${1}_OBJS}
-	    @mkdir -p $$(dir $$@)
-	    $$(strip $${AR} $${ARFLAGS} $$@ $${${1}_OBJS})
-	    $${${1}_POSTMAKE}
+	        @mkdir -p $$(dir $$@)
+	        $$(strip $${AR} $${ARFLAGS} $$@ $${${1}_OBJS})
+	        $${${1}_POSTMAKE}
     else
-    ifeq "$$(suffix ${1})" ".jar"
-        # Add a target for copying files.  Actually, just untars the files, kind
-        # of ugly, but the only way I could discover to get the lib/ files installed.
-        $${TARGET_DIR}/${1}: $${${1}}
-	    @mkdir -p $$(dir $$@)
-	    $$(strip tar -C $$(dir $$@) -xf $${${1}_SOURCES})
-    else
-        # Add a target for linking an executable. First, attempt to select the
-        # appropriate front-end to use for linking. This might not choose the
-        # right one (e.g. if linking with a C++ static library, but all other
-        # sources are C sources), so the user makefile is allowed to specify a
-        # linker to be used for each target.
-        ifeq "$$(strip $${${1}_LINKER})" ""
-            # No linker was explicitly specified to be used for this target. If
-            # there are any C++ sources for this target, use the C++ compiler.
-            # For all other targets, default to using the C compiler.
-            ifneq "$$(strip $$(filter $${CXX_SRC_EXTS},$${${1}_SOURCES}))" ""
-                ${1}_LINKER = $${CXX}
-            else
-                ${1}_LINKER = $${CC}
-            endif
-        endif
-
-        $${TARGET_DIR}/${1}: $${${1}_OBJS} $${${1}_PREREQS}
-	    @mkdir -p $$(dir $$@)
-	    $$(strip $${${1}_LINKER} -o $$@ $${LDFLAGS} $${${1}_LDFLAGS} \
-	        $${${1}_OBJS} $${${1}_LDLIBS} $${LDLIBS})
-	    $${${1}_POSTMAKE}
-    endif
-    endif
+      # Add a target for linking an executable. First, attempt to select the
+      # appropriate front-end to use for linking. This might not choose the
+      # right one (e.g. if linking with a C++ static library, but all other
+      # sources are C sources), so the user makefile is allowed to specify a
+      # linker to be used for each target.
+      ifeq "$$(strip $${${1}_LINKER})" ""
+          # No linker was explicitly specified to be used for this target. If
+          # there are any C++ sources for this target, use the C++ compiler.
+          # For all other targets, default to using the C compiler.
+          ifneq "$$(strip $$(filter $${CXX_SRC_EXTS},$${${1}_SOURCES}))" ""
+              ${1}_LINKER = $${CXX}
+          else
+              ${1}_LINKER = $${CC}
+          endif
+      endif
+
+      $${TARGET_DIR}/${1}: $${${1}_OBJS} $${${1}_PREREQS}
+	      @mkdir -p $$(dir $$@)
+	      $$(strip $${${1}_LINKER} -o $$@ $${LDFLAGS} $${${1}_LDFLAGS} $${${1}_OBJS} $${${1}_LDLIBS} $${LDLIBS})
+	      $${${1}_POSTMAKE}
+  endif
 endef
 
 # CANONICAL_PATH - Given one or more paths, converts the paths to the canonical
@@ -183,7 +174,12 @@
     ifneq "$$(strip $${TARGET})" ""
         # This makefile defined a new target. Target variables defined by this
         # makefile apply to this new target. Initialize the target's variables.
-        TGT := $$(strip $${TARGET})
+
+        ifeq "$$(suffix $${TARGET})" ".a"
+          TGT := $$(addprefix lib/, $$(strip $${TARGET}))
+        else
+          TGT := $$(addprefix bin/, $$(strip $${TARGET}))
+        endif
         ALL_TGTS += $${TGT}
         $${TGT}_CFLAGS    := $${TGT_CFLAGS}
         $${TGT}_CXXFLAGS  := $${TGT_CXXFLAGS}
@@ -198,7 +194,7 @@
         $${TGT}_OBJS      :=
         $${TGT}_POSTCLEAN := $${TGT_POSTCLEAN}
         $${TGT}_POSTMAKE  := $${TGT_POSTMAKE}
-        $${TGT}_PREREQS   := $$(addprefix $${TARGET_DIR}/,$${TGT_PREREQS})
+        $${TGT}_PREREQS   := $$(addprefix $${TARGET_DIR}/lib/,$${TGT_PREREQS})
         $${TGT}_SOURCES   :=
     else
         # The values defined by this makefile apply to the the "current" target
@@ -297,3 +293,6 @@
 ${2:%=${1}:%}
 endef
 
+# QUALIFY_PATH - Given a "root" directory and one or more paths, qualifies the
+#   paths using the "root" directory (i.e. appends the root directory name to
+#   the paths) except for paths that are absolute.
