=== debian/changelog ===
canu (1.7.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Oct 2018 13:30:08 +0200

canu (1.7.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jul 2018 12:34:50 +0200
