=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	builddir=*-*/; \
-	mkdir -p lib/canu share/perl5 && mv lib share $$builddir; \
-	mv $$builddir/bin/lib/canu $$builddir/share/perl5; \
-	mv $$builddir/bin/* $$builddir/lib/canu; \
 	find $$builddir \
 	-name OverlapMhap.pm \
 	-exec sed -i 's#\(\s*my \$$javaPath = \).*#\1 "/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)/bin/java";#' {} +
