## canu 1.8+dfsg

=== debian/changelog ===
canu (1.8+dfsg-2) unstable; urgency=medium

  * Team upload
  * Properly reporting version number

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 09:55:59 +0100

canu (1.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove unused paragraphs in d/copyright
  * Fix perl interpreter path

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 08:56:31 +0100
