=== debian/control ===
Source: canu
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               libboost-dev,
               libmeryl-dev,
# For File::Path
               libfilesys-df-perl,
               mhap (>= 2.1.3)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/canu
Vcs-Git: https://salsa.debian.org/med-team/canu.git
Homepage: http://canu.readthedocs.org/en/latest/

Package: canu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libfilesys-df-perl,
         mhap (>= 2.1.3),
         gnuplot
Suggests: pbgenomicconsensus,
          nanopolish
Description: single molecule sequence assembler for genomes
 Canu is a fork of the Celera Assembler, designed for high-noise
 single-molecule sequencing (such as the PacBio RS II or Oxford
 Nanopore MinION).
 .
 Canu is a hierarchical assembly pipeline which runs in four steps:
 .
  * Detect overlaps in high-noise sequences using MHAP
  * Generate corrected sequence consensus
  * Trim corrected sequences
  * Assemble trimmed corrected sequences
