## canu 1.9+dfsg

=== debian/changelog ===
canu (1.9+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:35:35 +0100

canu (1.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12

 -- Steffen Moeller <moeller@debian.org>  Sun, 10 Nov 2019 11:12:40 +0100
