=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,7 @@
 	for pl in `grep -Rl '#![[:space:]]*/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
 	    sed -i '1s?^#![[:space:]]*/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
 	done
+
+override_dh_auto_clean:
+	rm -rf Linux-*
+	rm -f src/canu_version.H
