## canu 2.0+dfsg

=== debian/changelog ===
canu (2.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with new glibc (Closes: #997215)
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Fri, 29 Oct 2021 01:57:43 +0530

canu (2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Removed patch tell_version_properly.patch since already in upstream

 -- Steffen Moeller <moeller@debian.org>  Sat, 28 Mar 2020 00:42:06 +0100
