=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libboost-dev,
                libmeryl-dev,
 # For File::Path
                libfilesys-df-perl,
-               mhap (>= 2.1.3)
-Standards-Version: 4.4.1
+               mhap
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/canu
 Vcs-Git: https://salsa.debian.org/med-team/canu.git
 Homepage: http://canu.readthedocs.org/en/latest/
@@ -19,7 +19,7 @@
          ${misc:Depends},
          ${perl:Depends},
          libfilesys-df-perl,
-         mhap (>= 2.1.3),
+         mhap,
          gnuplot
 Suggests: pbgenomicconsensus,
           nanopolish
