=== debian/watch ===
version=4

opts=\
     filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%canu-$1.tar.gz%,\
     repacksuffix=+dfsg,\
     dversionmangle=s/\+dfsg\d*$// \
	https://github.com/marbl/canu/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
